/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
    -webkit-filter: blur(3px);
    filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
    background: rgba(43, 46, 56, 0.9);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
    -webkit-animation-name: remodal-overlay-opening-keyframes;
    animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
    -webkit-animation-name: remodal-overlay-closing-keyframes;
    animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
    padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 10px;
    padding: 35px;

    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    color: #2b2e38;
    background: #fff;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
    -webkit-animation-name: remodal-opening-keyframes;
    animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
    -webkit-animation-name: remodal-closing-keyframes;
    animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
    vertical-align: middle;
}

/* Close button */

.remodal-close {
    position: absolute;
    top: 0;
    left: 0;

    display: block;
    overflow: visible;

    width: 35px;
    height: 35px;
    margin: 0;
    padding: 0;

    cursor: pointer;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    text-decoration: none;

    color: #000;
    border: 0;
    outline: 0;
    background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
    color: #2b2e38;
}

.remodal-close:before {
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 25px;
    line-height: 35px;

    position: absolute;
    top: 0;
    left: 0;

    display: block;

    width: 35px;

    content: "\00d7";
    text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
    font: inherit;

    display: inline-block;
    overflow: visible;

    min-width: 110px;
    margin: 0;
    padding: 12px 0;

    cursor: pointer;
    -webkit-transition: background 0.2s;
    transition: background 0.2s;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;

    border: 0;
    outline: 0;
}

.remodal-confirm {
    color: #fff;
    background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
    background: #66bb6a;
}

.remodal-cancel {
    color: #fff;
    background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
    background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
    padding: 0;

    border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

        opacity: 0;
    }

    to {
        -webkit-transform: none;
        transform: none;

        opacity: 1;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@keyframes remodal-opening-keyframes {
    from {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);

        opacity: 0;
    }

    to {
        -webkit-transform: none;
        transform: none;

        opacity: 1;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@-webkit-keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);

        opacity: 1;
    }

    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);

        opacity: 0;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@keyframes remodal-closing-keyframes {
    from {
        -webkit-transform: scale(1);
        transform: scale(1);

        opacity: 1;
    }

    to {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);

        opacity: 0;

        -webkit-filter: blur(0);
        filter: blur(0);
    }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes remodal-overlay-opening-keyframes {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

@keyframes remodal-overlay-closing-keyframes {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}

/* Media queries
   ========================================================================== 

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}

/* IE8
   ========================================================================== 

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}
*/



/************************************
      přizpůsobení vzhedu webu
*************************************/

.remodal {
    padding: 0 35px 35px 35px;
}

.remodal-close {
    color: #922c46;
}


.remodal .remodal-left {
    display: table-cell;
    float: left;
    height: auto;
    width: 50%;
}

.remodal .remodal-right {
    display: table-cell;
    float: left;
    height: auto;
    padding: 0 0 0 15px;
    width: 50%;
}

@media screen and (max-width: 640px) {
    .remodal .remodal-left {
        width: 100%;
    }

    .remodal .remodal-right {
        padding: 0;
        width: 100%;
    }
}


/* text */

.remodal h2 {
    background: #922c46;
    color: #fff;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2em;
    font-weight: 600;
    line-height: 1em;
    margin: 0 0 30px 0;
    padding: 18px 20px;
    width: 100%;
    text-shadow: 0px 2px 40px rgba(0, 0, 0, 0.8);
}

.remodal h3 {
    color: #111;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    line-height: 1em;
    margin: 0 0 15px 0;
}

.remodal h4 {
    background: #922c46;
    color: #fff;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1em;
    margin: 0 0 30px 0;
    padding: 18px 20px;
    width: 100%;
    text-shadow: 0px 2px 40px rgba(0, 0, 0, 0.8);
}

.remodal .text-uppercase {
    text-transform: uppercase;
}

.remodal .fa-calendar-alt {
    color: #333;
    margin: 0 7px 0 0;
}

.remodal .fa-user-friends {
    color: #333;
    margin: 0 7px 0 0;
}

.remodal p {
    color: #000;
    font-size: 0.85em;
    font-weight: 400;
    line-height: 1.6em;
}

.remodal p.small {
    font-size: 0.8rem;
    line-height: 1.3em;
}

.remodal a:link,
.remodal a:visited {
    color: #922c46;
    font-size: 0.85rem;
    font-weight: 400;
    text-decoration: underline;
    transition: all 0.3s ease 0s;
}

.remodal a:hover {
    color: #000;
}

.remodal p.small a {
    font-size: 0.8rem;
    line-height: 1.3em;
}


/* buttony */

.remodal-confirm {
    background: #922c46;
    border: solid 1px #922c46;
    color: #fff !important;
    cursor: pointer;
    cursor: hand;
    font-size: .9rem;
    margin: 0;
    padding: 5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: center;
    text-decoration: none !important;
    transition: all .2s ease 0s;
    width: 100px;
}

.remodal-confirm:hover {
    background: #fff;
    border: 1px solid #922c46 !important;
    box-shadow: 0 15px 34px rgba(0, 0, 0, .18);
    color: #922c46 !important;
    outline: none !important;
}


.remodal-cancel {
    background: #fff;
    color: #922c46;
    font-family: 'Roboto Condensed', sans-serif;
    transition: all 0.3s ease 0s;
    padding: 6px 0;
}

.remodal-cancel:hover {
    background: #922c46;
    border: solid 1px #922c46;
    box-shadow: 0 15px 34px rgba(0, 0, 0, 0.18);
    color: #fff;
    outline: none !important;
}



/************************************
              formulář             
*************************************/

.remodal form {
    margin: 20px 0 0 0;
    height: auto;
    width: 100%;
}


/* input - text */

.remodal input[type="text"], .remodal input[type="number"]  {
    background: #fff;
    border: solid 1px #ccc;
    color: #333;
    cursor: pointer;
    cursor: hand;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 8px 15px 10px 15px;
    text-align: left;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.remodal input:hover {
    border-color: #999;
}

.remodal input:focus {
    background: #fff;
    border-color: #999;
}

/* fix text color */
.remodal input::-webkit-input-placeholder {
    opacity: 1;
}

.remodal input::-moz-placeholder {
    opacity: 1;
}

.remodal input:-ms-input-placeholder {
    opacity: 1;
}

/* hide arrows - Chrome, Safari, Edge, Opera */
.remodal input::-webkit-outer-spin-button,
.remodal input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* hide arrows - Firefox  */
.remodal input[type="number"] {
    -moz-appearance: textfield;
}

.remodal input:required {
    background-image: url('/img/form-required.svg');
    background-size: 6px 6px;
    background-repeat: no-repeat;
    background-position: calc(100% - 5px) calc(0% + 5px);
}


/* select */

.remodal select {
    background: #fff url("/img/arrow_select.png") no-repeat;
    background-position: right 50%;
    border: solid 1px #ccc;
    color: #333;
    cursor: pointer;
    cursor: hand;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.9em;
    font-weight: 400;
    height: 50px;
    margin: 0 0 15px 0;
    padding: 8px 15px 10px 15px;
    text-align: left;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.remodal select:hover {
    border-color: #999;
}

.remodal select::-ms-expand {
    display: none;
}

/* hack pro IE */
.remodal select:focus {
    background: #fff url("../img/arrow_select.png") no-repeat;
    background-position: right 50%;
    border-color: #999;
    outline: none
}


/* textarea */

.remodal textarea {
    background: #fff;
    border: solid 1px #ccc;
    color: #333;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.9em;
    font-weight: 400;
    overflow: auto;
    -webkit-appearance: none;
    margin: 0 0 10px 0;
    padding: 10px 15px 10px 15px;
    min-height: 150px;
    width: 100%;
}

.remodal textarea:hover {
    border-color: #999;
}

.remodal textarea:focus {
    background: #fff;
    border: solid 1px #999;
    outline: none
}

.remodal textarea::-webkit-input-placeholder {
    opacity: 1;
}

.remodal textarea::-moz-placeholder {
    opacity: 1;
}

.remodal textarea:-ms-input-placeholder {
    opacity: 1;
}

.remodal textarea:-moz-placeholder {
    opacity: 1;
}



/************************************
        bloky rpro výběr časů           
*************************************/

/* checkbox */

.checkbox-wrap {
    display: flex;
    flex: 1;
    flex-flow: row;
    flex-flow: wrap;
}

.container {
    border: solid 1px #fff;
    align-items: center;
    display: flex;
    flex: 0 1 31.5%;
    flex-flow: column;
    margin: 0.75%;
    padding: 12px 10px 12px 35px;
    transition: all 0.2s ease 0s;

    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.container:hover {
    background: rgb(255, 255, 255, 0.3);
    border: solid 1px #922c46;
}

.container p {
    font-size: 0.9em;
    font-weight: 500;
    line-height: 1.2em;
}

.container p span {
    font-size: 0.7rem;
    font-weight: 400;
}

.container.green {
    background: #d1f6cb;
}

.container.red {
    background: #edcdce;
}

.container.yellow {
    background: #f4f4d2;
}

.container.active {
    border: solid 1px #922c46;
}


@media screen and (max-width: 800px) {
    .container {
        flex: 0 1 48%;
        margin: 1%;
    }
}


/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    background: #fff;
    border: solid 1px #ddd;
    position: absolute;
    top: 50%;
    left: 20px;
    height: 27px;
    width: 27px;
    transform: translateY(-50%);
    transition: all 0.2s ease 0s;
}

/* On mouse-over, add a grey background color */
.container:hover input~.checkmark {
    background: #eee;
}

/* When the checkbox is checked, add a blue background */
.container input:checked~.checkmark {
    background: #922c46;
    border: solid 1px #922c46;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked~.checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* legenda */

.calendar-legend {
    position: relative;
    padding: 1.25rem 0;
}

.calendar-legend ul {
    margin-left: 0;
    margin-bottom: 0;
    flex-direction: row;
    align-items: center;
}

.calendar-legend ul li {
    list-style: none;
    display: inline-flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 0.9em;
}

.calendar-legend ul li span {
    display: inline-block;
    width: 1.875rem;
    height: 0.8125rem;
    margin-left: 2.5rem;
    margin-right: 0.9375rem;
    border: solid 0.125rem #dadada;
}

.calendar-legend ul li:nth-child(1) span {
    background: #d1f6cb;
    margin-left: 0;
}

.calendar-legend ul li:nth-child(2) span {
    background: #f4f4d2;
}

.calendar-legend ul li:nth-child(3) span {
    background: #edcdce;
}

.calendar-legend ul li:before {
    content: none;
}